Bug 584724 - Review Request: perl-Module-Build - Perl module for building and installing Perl modules [NEEDINFO]
Review Request: perl-Module-Build - Perl module for building and installing P...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
Depends On: 584722
Blocks: 188271 584715 584717 584752
  Show dependency treegraph
Reported: 2010-04-22 05:43 EDT by Matthew Booth
Modified: 2014-06-03 08:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-03 08:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)

Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-04-22 05:43:39 EDT
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-Module-Build.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-Module-Build-0.2807-2.el5.src.rpm

Module::Build is a system for building, testing, and installing Perl
modules. It is meant to be an alternative to ExtUtils::MakeMaker.
Developers may alter the behavior of the module through subclassing in a
much more straightforward way than with MakeMaker. It also does not require
a make on your system - most of the Module::Build code is pure-perl and
written in a very cross-platform way. In fact, you don't even need a shell,
so even platforms like MacOS (traditional) can use it fairly easily. Its
only prerequisites are modules that are included with perl 5.6.0, and it
works fine on perl 5.005 if you can install a few additional modules.
Comment 2 RHEL Product and Program Management 2014-03-07 08:56:16 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 3 RHEL Product and Program Management 2014-06-03 08:37:06 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.